<annotation>
  <folder>ignore</folder>
  <filename>
  </filename>
  <path>ignore</path>
  <source>
    <database>Unknown</database>
  </source>
  <size>
    <width>
    </width>
    <height>
    </height>
    <depth>
    </depth>
  </size>
  <segmented>0</segmented>
  <object>
    <name>A</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>11</xmin>
      <ymin>12</ymin>
      <xmax>13</xmax>
      <ymax>14</ymax>
    </bndbox>
  </object>
  <object>
    <name>B</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>15</xmin>
      <ymin>16</ymin>
      <xmax>17</xmax>
      <ymax>18</ymax>
    </bndbox>
  </object>
  <object>
    <name>C</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>19</xmin>
      <ymin>20</ymin>
      <xmax>21</xmax>
      <ymax>22</ymax>
    </bndbox>
  </object>
  <object>
    <name>A</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>11</xmin>
      <ymin>12</ymin>
      <xmax>13</xmax>
      <ymax>14</ymax>
    </bndbox>
  </object>
  <object>
    <name>B</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>15</xmin>
      <ymin>16</ymin>
      <xmax>17</xmax>
      <ymax>18</ymax>
    </bndbox>
  </object>
  <object>
    <name>C</name>
    <pose>Unspecified</pose>
    <truncated>0</truncated>
    <difficult>0</difficult>
    <bndbox>
      <xmin>19</xmin>
      <ymin>20</ymin>
      <xmax>21</xmax>
      <ymax>22</ymax>
    </bndbox>
  </object>
</annotation>